<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="URHDIPTV DASHBOARD">
    <meta name="robots" content="noindex,nofollow">
    {% if title %}<title>URHDIPTV.COM - {{ title }}</title>{% else %}<title>URHDIPTV.COM</title>{% endif %}
    <link rel="canonical" href="https://www.urhdiptv.com" />
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="{{ url_for('static', filename='img/favicon.ico') }}">
    <link rel="shortcut icon" href="{{ url_for('static', filename='img/favicon.ico') }}">
    <!-- Custom CSS -->
    <link href="/static/dash/css/style.min.css" rel="stylesheet">
    <link href="/static/dash/css/main.css" rel="stylesheet">
    <link href="{{ url_for('static', filename='css/country/countrySelect.css') }}" rel="stylesheet" media="screen">

    
</head>
<body>
    <div class="preloader">
        <div class="lds-ripple">
            <div class="lds-pos"></div>
            <div class="lds-pos"></div>
        </div>
    </div>
    <div id="main-wrapper" data-layout="vertical" data-navbarbg="skin5" data-sidebartype="full"
        data-sidebar-position="absolute" data-header-position="absolute" data-boxed-layout="full">
        <header class="topbar" data-navbarbg="skin5">
            <nav class="navbar top-navbar navbar-expand-md " style="color: #fb8c00;">
                <div class="navbar-header" data-logobg="skin5">
                    <a class="navbar-brand" href="/dash/index">
                        <b class="logo-icon">
                            <img src="/static/img/log.png" alt="homepage" class="dark-logo" />
                            <img src="/static/img/log.png" alt="homepage" class="light-logo" />
                        </b>
                    </a>
                    <a class="nav-toggler waves-effect waves-light d-block d-md-none" href="javascript:void(0)"><i
                            class="ti-menu ti-close"></i></a>
                </div>
            </nav>
        </header>
        <aside class="left-sidebar" data-sidebarbg="skin6">
            <!-- Sidebar scroll-->
            <div class="scroll-sidebar">
                <!-- Sidebar navigation-->
                <nav class="sidebar-nav">
                    <ul id="sidebarnav">
                        <!-- User Profile-->
                        <li>
                            <!-- User Profile-->
                            <div class="user-profile d-flex no-block dropdown m-t-20">
                                <div class="user-pic"><img src="/static/dash/images/1.jpg" alt="users"
                                        class="rounded-circle" width="40" /></div>
                                <div class="user-content hide-menu m-l-10">
                                    <a href="javascript:void(0)" class="" id="Userdd" role="button"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <h5 class="m-b-0 user-name font-medium"> {{current_user.username}} <i
                                                class="fa fa-angle-down"></i></h5>
                                        <span class="op-5 user-email">{{current_user.email}}</span>
                                    </a>
                                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="Userdd"><div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="{{ url_for('home.homepage') }}"><i
                                                class="fa fa-eye m-r-5 m-l-5"></i> Home Page</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="{{ url_for('dash.setting',id=current_user.id) }}"><i
                                                class="ti-settings m-r-5 m-l-5"></i> Account Setting</a>
                                        <div class="dropdown-divider"></div>
                                        <a class="dropdown-item" href="{{ url_for('dash.logout') }}"><i
                                                class="fa fa-power-off m-r-5 m-l-5"></i> Logout</a>
                                    </div>
                                </div>
                            </div>
                            <!-- End User Profile-->
                        </li>
                      
                        <!-- User Profile-->
                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/index" aria-expanded="false"><i class="mdi mdi-view-dashboard"></i><span
                                    class="hide-menu">Dashboard</span></a></li>
                                     <hr>
                                    <center>
                                    <p>* Customers managment *</p>
                                    </center>
                                    <hr>
                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/registred-users" aria-expanded="false"><i
                                    class="m-r-10 mdi mdi-account-multiple"></i><span class="hide-menu">Customers</span></a></li>
                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/subscriptions" aria-expanded="false"><i class="m-r-10 mdi mdi-tag-plus"></i><span
                                    class="hide-menu">Subscriptions requests</span></a></li>

                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/trials-requests" aria-expanded="false"><i class="m-r-10 mdi mdi-timer-sand"></i><span
                                    class="hide-menu">Trials requests</span></a></li>

                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/tickets" aria-expanded="false"><i class="m-r-10 mdi mdi-ticket-percent"></i><span
                                    class="hide-menu">Tickets</span></a></li>
                                    <hr>
                                    <center>
                                    <p>* Content managment *</p>
                                    </center>
                                    <hr>

                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/tutorials" aria-expanded="false"><i class="m-r-10 mdi mdi-blogger"></i><span
                                    class="hide-menu">Tutorials</span></a></li>
                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/offers" aria-expanded="false"><i class="m-r-10 mdi mdi-sale"></i><span
                                    class="hide-menu">Offers</span></a></li>
                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/packages" aria-expanded="false"><i class="m-r-10 mdi mdi-package-variant-closed"></i><span
                                    class="hide-menu">Packages</span></a></li>
                                    <hr>
                                    <center>
                                    <p>* Autre setting *</p>
                                    </center>
                                    <hr>
                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="{{ url_for('dash.api_setting', api_id=2) }}" aria-expanded="false"><i class="m-r-10 mdi mdi-server-security"></i><span
                                    class="hide-menu">Api</span></a></li>

                        <li class="sidebar-item"> <a class="sidebar-link waves-effect waves-dark sidebar-link"
                                href="/dash/templates" aria-expanded="false"><i class="m-r-10 mdi mdi-message-draw"></i><span
                                    class="hide-menu">Messages templates</span></a></li>
                                    </ul>
                </nav>
            </div>
        </aside>
        {% block content %}{% endblock content %}
        <footer class="footer text-center">
            All Rights Reserved by Xtreme Admin. Designed and Developed by <a
                href="#">URHDIPTV</a>.
        </footer>
    </div>
</div>
<script src="{{ url_for('static', filename='js/country/countrySelect.js') }}"></script>
<script>$("#country_selector").countrySelect();</script>
<script src="/static/dash/js/jquery.min.js"></script>
<script src="/static/dash/js/popper.min.js"></script>
<script src="/static/dash/js/bootstrap.min.js"></script>
<script src="/static/dash/js/app-style-switcher.js"></script>
<script src="/static/dash/js/waves.js"></script>
<script src="/static/dash/js/sidebarmenu.js"></script>
<script src="/static/dash/js/custom.js"></script>
<script src="/static/dash/js/jquery.dataTables.min.js"></script>
<script src="/static/dash/js/chartist.min.js"></script>
<script src="/static/dash/js/chartist-plugin-tooltip.min.js"></script>
<script src="/static/dash/js/dashboard1.js"></script>
</body>
</html>